
body {  
font-size:75%; background-color:#f4f3ef; color:#333;
line-height: 2em; font-family:Verdana, Arial, Helvetica, sans-serif;
margin: 0; padding: 0; height:100%;
}

html {height:100% }
ul{margin:0; padding:0; }
a:focus { outline:none }
a { color:#000; text-decoration:none;}
a:hover { text-decoration:none;}
.invisibile {
display: none;
}
.container {
	min-height: 100%; height:100%;
	height: auto !important;
	margin: 0 auto ;
	width:980px;
	text-align:left;
	overflow:visible;
	background-image: url(../images/bg_main.gif); background-repeat:repeat-y;background-position:50% 200px ;
}


.container_sec {
	min-height: 100%; height:100%;
	height: auto !important;
	margin: 0 auto ;
	width:980px;
	text-align:left;
	overflow:visible;
	background-image: url(../images/bg_sec.gif); background-repeat:repeat-y;background-position:50% 200px ;
}


.menu_servizio { height:24px; font-size:80%; width:100%;  margin: 0 auto; background-color:#0099FF;}
.menu_servizio ul {float:right; color:#000;  margin:0 5px 0 0; padding:0 0 0 0; }
.menu_servizio li { float:left; list-style:none; white-space:nowrap;}
.menu_servizio a { padding:0px 5px 0 5px; margin:0; color: #fff; text-decoration:none; }
.menu_servizio a:hover { padding-top:0px;  margin: 0; color:#000;  text-decoration:none; }

.menutliLineother { color:#bcb8a5;}
.risultati{ color:#474747; margin:10px 0px; }
.titolo_notizia { padding-left: 95px; line-height:15px;}
.titolo_notizia a{ color:#474747;  font-size:1em; }
.titolo_notizia a:hover{ color:#000; text-decoration:none;}

.titolo_notizia2 { padding-left:5px; line-height:15px; padding-bottom:10px;}
.titolo_notizia2 a{color:#474747; font-size:1em; }
.titolo_notizia2 a:hover{text-decoration:none; color:#000000;}

.abstract { padding-left:95px; padding-top:5px; line-height:14px; color:#666666; font-size:.85em;}
.abstract_sez { color:#666666; font-size:.85em;}
.estratto  {
	color: #666666;
	font-size: 0.9em;
	font-style: italic;
	line-height: 16px;
}

.evidenza { display:block; clear:both; padding-bottom:20px;min-height:90px;}
.evidenza img{ float:left;}

.testo_notizia { padding-bottom:10px; color:#000;  }

.blocco img { 
	margin:10px 10px 0px 0px; 
	float:left;
}

.funzioni { background-color:#edebe5; font-size:80%; letter-spacing:0.12em; padding-bottom:5px; padding-right:10px; height:40px; padding:10px; margin-bottom:20px;}
.funzioni a{ padding:1px;color:#474747; }
.funzioni a:hover{ color:#000; }

.interazione{ float:left; width:200px;}
.pdf_stampa{ float:right;}

.pdf { float:right; background-image:url(../images/pdf_funzione.png); background-repeat:no-repeat; background-position:left; height:20px; width:50px;padding-left:20px; }
.stampa { float:right; background-image:url(../images/stampa_funzione.png); background-repeat:no-repeat; background-position:left; height:20px;  width:50px;padding-left:20px; }

.blocco { clear:both; padding-bottom:10px;}
.blocco p{ margin-top:10px;}

.testo_blocco ul { padding-left:15px;}

.testo_blocco { clear:both; padding-bottom:10px;}
.testo_blocco a { background-color:#e6e6e6; padding:2px;}
.testo_blocco a:hover{ background-color:#D8D8D8;}

.box_centrale img{ float:left;}

.main {

margin: 0 auto; 
overflow: visible; padding-top:0px;
padding-bottom: 150px;
width: 980px; z-index:2;
}

.box_sin1 { 
width:242px;
float:left;
}


.box_sin2 { 
width:495px;
padding-left:5px;
float:left;
overflow:visible;
margin: 0px;
background-color:#F4F3EF;
}

.box_sin3 ul { list-style:none; padding-bottom:20px;}
.box_sin3 li {background-image:url(../images/sf_servizio.png); background-repeat:no-repeat; height:36px; width:150px; font-size:1.6em; font-family:"Times New Roman", Times, serif; padding-left:20px; padding-top:10px;}
.box_sin3 li a{float:left;  color:#333;}
.box_sin3 li a:hover{ color:#000;}

.box_sin3 {
display:none;
width:0px;
padding-left:5px;
float:left;
overflow:visible;
margin: 0px;
}
.box_sin2 img{ float:left;}
.box_sin4 { 
padding-left: 10px;
width: 220px;
float:left;
overflow:visible;
}


.blocco h2{ color:#660000; font-family: "Times New Roman",Times,serif; font-size: 1.6em;}
.box_sin5 { 
width:472px;
padding-left:10px;  padding-right:10px;
float:left;
overflow:visible; 
}
.boxino_come ul { list-style:none; padding-left:1%; padding-top:20px;}
.boxino_come li {  margin-bottom:15px; width:94%; border-bottom:solid 1px #e0dfdc; margin-left:5px; font-size:95%;}
.boxino_come li a { color:#000000; }
.boxino_come li a:hover{ color:#079FE0; }
.boxino_clik ul { list-style:none; padding-left:2%; padding-top:10px;}
.boxino_clik  li { padding-left:60px; height:50px;}
.boxino_clik  li a{ font-size:90%; list-style:none; padding-top:10px;}
li.servizi {background-image:url(../images/servizi.png); background-position:left; background-repeat:no-repeat;}
li.visure { padding-top:30px;  background-image:url(../images/visure.png); background-position:left; background-repeat:no-repeat;}
li.qualita { background-image:url(../images/qualita.png); background-position:left; background-repeat:no-repeat;}
li.albo { padding-top:20px; background-image:url(../images/fornitori.png); background-position:left; background-repeat:no-repeat;}
li.prodotti { padding-top:20px; background-image:url(../images/prodotti.png); background-position:left; background-repeat:no-repeat;}
.box_sin2 h2, .box_sin3 h2 { padding:10px 0px 5px 15px; margin-bottom:5px;
font-family: "Times New Roman",Times,serif;
font-size: 1.7em;background-image:url(../images/bg_h2.png); background-position:left; background-repeat:no-repeat;
}
.box_sin4 h2 { padding:10px 0px 5px 10px;
font-family: "Times New Roman",Times,serif;
font-size: 1.7em;
}
input.mod_button { background-color:#364852; color:#FFFFFF; border:none; margin-bottom:10px; width:45px;}   

.box_centrale {
width:440px;
float:left;
overflow:visible;
margin: 0px 5px 0 5px; }

.box_dstr {
width:225px;
float:right;
margin: 0px 0px 0px 5px; 
}

.main .area_centrale {
width:368px;
line-height:20px;
float:left;
overflow:visible;
text-align:left;
margin:10px 10px 0 0; 
}

.main .last { margin:0; padding-top:10px; }

.boxino_ciao { font-size:95%; text-align:center; }
.boxino_ciao h2 { font-size:120%; }
.boxino_ciao img{ margin:0; padding-top:20px; }
.boxino_ciao{ padding-right:5px;  padding-bottom:10px; }

.boxino_sin {  width:290px;height:auto; margin-bottom:20px; clear:both; padding: 0 10px; }
.boxino_dx { height:auto; margin-bottom:20px; clear:both; padding: 0 10px; }

.boxino_produce {  width:290px;height:auto;background-image:url(../images/sarto_picc.png);  min-height:80px; background-repeat:no-repeat; background-position:right top;  margin-bottom:20px; clear:both; }

.boxino_compra {  width:290px;height:auto;background-image:url(../images/compra_picc.png); min-height:68px;height:68px; border-bottom:solid #cfcfcf 1px;  background-repeat:no-repeat; background-position:right top;  margin-bottom:5px; clear:both; }
.boxino_compra h2 { padding-top:40px; font-size:115%;}

.boxino_conoscere {  width:290px;height:auto;background-image:url(../images/coccarda_picc.png); min-height:68px;height:68px; border-bottom:solid #cfcfcf 1px;  background-repeat:no-repeat; background-position:right 85%;  margin-bottom:5px; clear:both; }
.boxino_conoscere h2 { padding-top:40px; font-size:115%;}

.boxino_sistema {  width:290px;height:auto;background-image:url(../images/tf_picc.png); min-height:68px;height:68px; border-bottom:solid #cfcfcf 1px;  background-repeat:no-repeat; background-position:right 85%;  margin-bottom:5px; clear:both; }
.boxino_sistema h2 { padding-top:40px; font-size:115%;}

.boxino_scoprire{  width:290px;height:auto;background-image:url(../images/mega_picc.png); min-height:68px;height:68px; border-bottom:solid #cfcfcf 1px;  background-repeat:no-repeat; background-position:right 85%;  margin-bottom:5px; clear:both; }
.boxino_scoprire h2 { padding-top:40px; font-size:115%;}

.boxino_storia{  width:290px;height:auto;background-image:url(../images/lente_picc.png); min-height:68px;height:68px; border-bottom:solid #cfcfcf 1px;  background-repeat:no-repeat; background-position:right 85%;  margin-bottom:5px; clear:both; }
.boxino_storia h2 { padding-top:40px; font-size:115%; color:#000000;}


.boxino{ padding:0 10px;}
.boxino a:hover{ background-color:#e4e3e0;}
.boxino h2{ padding-left:0;}

.boxino_grigio_sin {width:207px; float:left; padding-right:10px; background-color:#f7f7f7; clear:both;}
.boxino_grigio_sin a:hover { background-color:#e6e6e6; text-decoration:none;}

.boxino_grigio {width:202px; float:left; padding-left:10px; padding-right:5px; background-color:#f7f7f7; clear:both;}
.boxino_grigio a:hover { background-color:#e6e6e6; text-decoration:none;}
.chiudi_grigio { float:left;width:217px; height:25px; background-image:url(../images/sf_grigio.gif); background-position:bottom; margin-bottom:10px;}
.chiudi_grigio_sin { float:left;width:217px; height:25px; background-image:url(../images/sf_grigio_sin.gif); background-position:bottom; margin-bottom:10px;}

.boxino_rosa {width:207px; float:left; padding-left:10px; background-color:#f7f4f3; clear:both;}
.chiudi_rosa { float:left;width:217px; height:25px; background-image:url(../images/sf_rosa.gif); background-position:bottom; margin-bottom:10px;}

.boxino_contenuto2 img{padding-top:5px;padding-left:5px;padding-right:5px; padding-bottom:10px;float:left;}

.boxino_contenuto { padding-top:10px;}
.boxino_contenuto p { padding:0; margin:0; }
.boxino_contenuto input { float:left; margin-right:5px;}
.boxino_contenuto img{ border:0; padding:5px;text-align:center;}

.boxino_allegati { padding-top:10px;}
.boxino_allegati ul{ padding-top:10px; padding-left:10px; list-style:none;}
.boxino_allegati li a{color:#000; font-size:95%;}
.boxino_allegati li a:hover{ color:#474747; text-decoration:none; }
.boxino_allegati li { padding-bottom:10px;}

.boxino_interazione img{ border:0; }
.boxino_interazione a:hover{ background-color:#e6e6e6;}
.boxino p {
text-align:left; padding:10px;padding-top:0px; color:#54370b;
}

.boxino_come { padding-top:0px;}
.boxino_clik { padding-top:10px;}
#pagination {
color:#000000;
font-size:small;
font-weight:normal;
height:20px;
margin:10px;
}
#pagination a {
background:#555 none repeat scroll 0 50%;
color:#FFFFFF;
font-size:small;
font-weight:normal;
line-height:26px;
margin-right:1px;
min-width:14px;
padding:3px;
text-align:center;
text-decoration:none;
}
#pagination a:hover { background-color:#e5e5e5;
color:#000;
font-size:small;
font-weight:normal;
line-height:26px;
margin-right:1px;
min-width:14px;
padding:3px;
text-align:center;
text-decoration:none;
}

#pagination .current_page a {
	background-color:#660000;
	color:#fff;
}

#pagination .current_page a:hover {
	background-color:#f3d1d1;
	color:#333;
}

.validator {   float: right; padding-right:20px; padding-top:10px; }
.validator img {
    border: 0 none;
    display: block;
    padding: 5px;
}

.area_banner { clear:both; display:block; text-align:center; height:83px;	margin: 0 auto ;width:980px; border-bottom:solid 1px #999; border-top:solid 1px #999; margin-bottom:10px;  margin-top:10px; background-color:#f4f3ef; }
.area_banner img{ padding-right:0.5em; padding-top:0.5em;  padding-left:0.5em; border:0;  }

.footer {
 background:url(../images/bollo.png) no-repeat 50% 50%;
clear: both;
height: 130px;
margin: 0 auto 0;
padding-bottom:20px;
position: relative;
text-align: left;
width: 978px;
}

.footer_testo img{ float:left; padding-right:30px;}
.footer_testo{ float:left; width:600px; padding:0px 10px 10px 0px; float:left; font-size:.9em;}
.footer_testo a{ color:#000; }
.footer_testo a:hover{text-decoration:underline;}	  

.footer_testo p{ margin:0; padding:0;}
  
.validator img{ margin-left:5px; border:0px; }

.lista_contenuti { list-style:none;}

.lista { list-style:none;}

.lista a{ color:#000; text-decoration:none;}
ul.lista li a:hover{  text-decoration:none;background:#d1d7de; }

.boxino_contenuto .cloud{ text-align:center;}
.box_interazione { min-height:212px;
	  color: #079FE0;
	 padding-top:20px; text-align:left;
}
.box_interazione img { border:0;}
.box_interazione p a{ color:#333333;
padding-left: 5px;
width:180px;
}
.primotitolo_interazione {
color:#64767d;
font-weight:bold;
text-align:left;
}
.titolo_interazione {
padding:5px 0px 5px 0px ; margin:5px 0px  5px 0px;
display:block; font-weight:bold;
color:#575757;
text-align:left;
}

.icon_link {
color:#000000;
float:left;
margin-bottom:3px;
padding-bottom:0;
padding-left:10px;
position:relative;
}
.icon_link img{ float:left;vertical-align:middle; margin:0 1em 1em 0; }

.icon { text-align:left; 
color:#000000;
clear:left;
}

.icon_testo {
    float: left;
    margin-left: 10px;
    width: 180px;
}
.icon img { border:0;
float:left;
margin:3px 0.5em 1em 0em ;
vertical-align:middle;
background-image: none;width:auto;height:auto;
}
.icon a:hover {
color:#000000;
text-decoration:underline;
}
.icon a, .icon a:visited {
color:#000000;
font-weight:normal;
text-decoration:none;
}
#clear  {
display:block;
width:225px;
border:0px dotted #89C403;
float:left;
}
.rp_float {clear: both; }
p{ margin:0; padding:0;}

.search{  float: right; padding-top:83px; margin-right:10px; }

.search form {
    height: auto !important;
    margin: 0px 0 0 4px !important;
    padding: 0 !important;
    width: auto !important;
}
.search .field {
    background: url("../images/search_bar.gif") no-repeat scroll 0 0 transparent;
    border: 0 none;
    color: #666666;
    float: left;
    font: 12px "Lucida Sans Unicode","Lucida Grande",sans-serif;
    height: 22px;
    padding: 2px 3px 6px 6px;
    width: 145px;
}

.search .button {
    background: url("../images/search2_btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #313131;
    float: left;
    font: 12px "Lucida Sans Unicode","Lucida Grande",sans-serif;
    height: 20px;
    outline: medium none;
    width: 43px;
	cursor:pointer;
}

.search2 .button {
    background: url("../images/search2_btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #313131;
    float: left;
    font: 11px "Lucida Sans Unicode","Lucida Grande",sans-serif;
    height: 20px;
    outline: medium none;
    width: 39px; 
	cursor:pointer;
}
.search2_en .button {
    background: url("../images/search2_en_btn.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: #313131;
    float: left;
    font: 11px "Lucida Sans Unicode","Lucida Grande",sans-serif;
    height: 20px;
    outline: medium none;
    width: 39px; 
	cursor:pointer;
}
.search input { margin-bottom:0; }
#nav { padding-top:80px; float:left; height:30px; font-weight:200; font-family:"Times New Roman", Times, serif; margin-top:3px; }
#nav form{ float:right;}
#navigazione{ padding-left:10px;}
#navigazione ul { margin: 0; padding: 0; list-style: none; }
#navigazione  li.pri { float: left; font-size:200%; width:164px; margin-right:26px;padding-bottom:13px;}
#navigazione  li.last{ float: left; font-size:200%; width:145px;padding-bottom:13px;}

#navigazione  a {  color:#444444; display: block;  padding:3px 0px; margin: 0;text-decoration:none; }
#navigazione  a:hover { display: block; color:#000; padding: 3px 0px; margin: 0; text-decoration:none;}

#nav2 { float:left; margin-top:55px; height:30px; width:100%; font-weight: 200;font-size:1.4em; }
#nav2 form{ float:right; padding-right:0.5%}

#path { color:#474747; margin-top:-10px; padding: 0 0 10px 10px; min-height:20px; font-size:95%; background-color:#f4f3ef;}
#path a {color:#000; text-decoration:none;}
#path a:hover { color:#800000; text-decoration:none;}

#header { height:270px; background-image: url(../images/sf_header.jpg); background-position:50%; background-color:#f4f3ef; background-repeat:no-repeat; padding-bottom:20px; }
#header img{ border:0;}

.logo { float:left; padding-right:22px; padding-top:40px;}

.payoff {float:left; font-size:1.8em; height:38px; padding:1px; margin-top:55px; }
.produce { padding-top:65px; float:left;}
.cosa { padding-top:73px; padding-left:260px; float:left;}
.compra { padding-top:65px; float:right;}

h1.cameracommercio_hidden  {
  height: 0;
  width: 0;
  overflow: hidden;
  position: absolute; /* for the benefit of IE5 Mac */
}

h1,h2,h3,h4,h5 {
	font-weight: 300;
}

h1 { display:none;
}

h2 { font-size:1.3em; margin:0; padding:0px; color:#000;
 }

h2.conoscere { background-image: url(../images/coccarda.png); background-repeat:no-repeat;font-size:1.3em; margin:0; padding:0px 0 10px 40px; color:#000; }
h2.scoprire { background-image: url(../images/megafono.png); background-repeat:no-repeat;font-size:1.3em; min-height:46px; margin:0; padding:0px 0 10px 60px; color:#000; }
h2.storia { background-image: url(../images/lente.png); background-repeat:no-repeat;font-size:1.3em; min-height:47px; margin:0; padding:0px 0 10px 50px; color:#000; }

h2 img{ border:0; }

h2 a:hover{  color:#5B0000;}

img { border:0px;}

.aiuto { text-align:center;}
.aiuto li{ list-style:none;}

.menu1 li { background-color:#079FE0; list-style:none; background-image: url(../images/menu1_li.png); background-repeat:no-repeat; width:212px; height:34px; padding-left:30px;  padding-top:10px;    font-family: "Times New Roman",Times,serif;
    font-size: 1.45em;} 
.menu1 a {color:#fff; }
.data { color:#990000; font-size:0.8em; margin-left:95px; height:16px; }
.data2 { color:#990000; font-size:0.8em; height:18px; padding-left:5px; }

.data_pubblicazione {
display:none;
clear:both;
display:none;/* text-align:right;*/
color: #990000;
font-size:0.85em;
padding-top:10px;}

.data_risultati { 
	color:#959594;
	font-size:0.9em; clear:both; display:block;
	padding-bottom:5px;
}
.categorie_seconda { 
	color:#0099ff; 
	font-size:1.2em; 
	padding:7px 0px;
}


.lista_seconda { list-style:url(../images/sep_path.gif);}
.titolo_ricerca a{ 
	color:#0099ff; font-weight:bold;
	border-bottom: 3px solid #f0eee8;
	font-size:1em; clear:both; display:block;
	padding:2px 0px;
}

.titolo_ricerca a:hover{ color:#000;border-bottom: 3px solid #e0dfdc; }
.data_seconda { 
	 color:#660000;
	font-size:0.9em;
	padding-bottom:0px;
}

.clear {
	clear:both;
}

.readmore { padding-bottom:10px;  display:block;text-align:right; width:100%; }
.readmore a{ padding:0px 18px 3px 5px;color:#990000; background-image:url(../images/bg_readmore.png); background-repeat:no-repeat; background-position: 60px 0px; font-size:85%;padding-right:15px;}

.readmore a:hover { color:#000000; }
.sponsor img{ padding-top:20px; border:0;}
/*-------------------- inizio gestione gallery  ----------------------*/


#gallery { /*background: url(/images/galleria.jpg) no-repeat 0 0;*/ padding: 0px; margin: 0 0 0px; }
#gallery div {margin-left:306px;  height: 121px; position: relative; }
#gallery .more { position: absolute; z-index: 100; margin: 0; }
#gallery .more a { color: #fff; font-size: 1.17em; font-weight: bold; }
#gallery_images { margin: 0; padding: 0; list-style: none; }
#gallery_images li { position: absolute; top: 0; left: 0; z-index: 50; }
.gallery_nav { position: absolute; bottom: 12px; right: 12px; z-index: 100; margin: 0; }
.gallery_nav li { float: left; list-style: none; margin: 0 0 0 5px; padding: 0; }
.gallery_nav a { width: 20px; height: 20px; display: block; }
* html .gallery_nav a { }
.gallery_nav span { position: absolute; left: -9999px; }
.gallery_nav .on a { background-position: bottom; }
 
/*-------------------- fine gestione gallery  ----------------------*/

#greebar

            {

            float:left; margin-left:10px; margin-top:2px;

            background-color:#c2ecf2;

            border-bottom:solid 1px #2ebbcf;

            width:0px;

            height:/*12px*/ 9px;

            }

#redbar

            {

            float:left; margin-left:10px; margin-top:5px;

            background-color:#e1b9db;

            border-bottom:solid 1px #990f85;

            width:0px;

            height:9px;

            }

 

#flash

            {

            display:none;

            font-size:10px;

            color:#666666;

            }

#close

            {

            float:right; font-weight:bold; padding:1px 1px 1px 1px; border:solid 1px #333;

            }

 

.likeIT {

            background: url('../images/si_grigio.png'); float:left;

            width:15px; 

            height:16px;

            border:0px;

            cursor:pointer;

}

 

.dontLikeIT {

            background: url('../images/no_grigio.png');float:left; margin-top:5px;

            width:15px;

            height:16px;

            border:0px;

            cursor:pointer;

}

 

.likeIT:hover {

            background: url('../images/si_blu.png');

            width:15px;

            height:16px;

            border:0px;

            cursor:pointer;

}

 

.dontLikeIT:hover {

            background: url('../images/no_rosa.png');

            width:15px;

            height:16px;

            border:0px;

            cursor:pointer;

}

.barraVotazione {width:200px;}

/* Big box with list of options */
#ajax_listOfOptions{
	position:absolute;	/* Never change this one */
	width:144px;	/* Width of box */
	height:150px;	/* Height of box */
	overflow:auto;	/* Scrolling features */
	border:1px solid #990000;	/* Dark green border */
	background-color:#FFF;	/* White background color */
	text-align:left;
	font-size:0.9em;
	z-index:100;
	margin-left:0px;
}
#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
	margin:1px;		
	padding:1px;
	cursor:pointer;
}
#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
	color: #3C4B4F;
}
#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
	background-color: #800000; padding:3px; 
	color:#FFF;
}
#ajax_listOfOptions_iframe{
	background-color:#F00;
	position:absolute;
	z-index:5;
}

.underline, .underline a{ background-color:#cdcccc; padding:2px;}

/*Mappa */

.colonna {
	float:left;
	width:44%;
	margin-left:0%;
	margin-right:0%;
	}

.titSezione h2 {
  background-image:none;
	border:0;
  border-bottom:1px solid #660000;
	font-size:1.2em;
	padding-bottom:10px;
	clear:both;
	padding-bottom:5px;
	margin-bottom:15px;
}

.titSezione a {
	text-decoration:none;
	color: #660000;
	font-size: 0.9em;
	letter-spacing: 0.6px;	
}
.titSezione a:hover { text-decoration:underline;}

.lista_mappa {}

.tabNavigation li{ display:inline;}
/* Fine Mappa */	

.ipergallery img {
	margin:0;
	padding:0;
}
.votazione{ float:left;width:145px; height:20px; display:block; clear:both;}

.votazione2{ float:left;width:150px; height:20px; }
.votazione3{ float:left;width:200px; height:20px;  text-align: center;}
.votazione4{ float:right;width:100px; height:20px; }
.stringi_barra_votazione {float:left; width:120px;}

.a_portata_di_click  {
	width:222px;
}
.a_portata_di_click  a{
	margin-top: 10px;
  display:block;
	float:left;
	width:23%;
}

.a_portata_di_click  a.testo_after_img {
	width:165px;
	padding-left:5px;
	font-size:.9em;
	display:block;
}
.a_portata_di_click  a.testo_after_img:hover {
color:#474747;
}

.a_portata_di_click  a.testo_after_img span {
	display:block;
	margin-top:14px;
}


.campi_cdc label, .label {width:150px; float:left;}
.campi_cdc input,.campi_cdc textarea, .campi_cdc select {margin-bottom:5px;width:280px;}

.contInformativa {height:150px; background-color:#FFF; overflow:auto;border:1px solid #ab9f9c;padding:5px;margin:5px 0 15px 0px;}

.titolo_allegato {
	font-family: "Times New Roman",Times,serif;
  font-size: 1.4em;
  padding: 15px 0 10px 0px;
}

/*** Trasparenza***/
.colonna_piccola_trasp {
	color: #4B4B4B;
	float: left;
	margin-right: 2%;
	text-align: right;
	width: 30%;
}
.colonna_grande_trasp {
	float:left;
	width:68%;
}

.colonna_0 {
	float:left;
	width:8%;
	padding: 0 2px;
}

.colonna_1 {
	float:left;
	width:26%;
	padding: 0 2px;
}

.colonna_2 {
	float:left;
	width:16%;
	padding: 0 2px;
}

.colonna_3 {
	float:left;
	width:26%;
	padding: 0 2px;
}

.colonna_4 {
	float:left;
	width:18%;
	padding: 0 2px;
}

.ico_xml {
	margin-bottom:10px;
}

.ico_xml a{
	border: 1px solid #DDDDDD;
  padding: 3px 10px;
}

.ico_xml a:hover {
	background-color:#990000;
	color:#fff;
}

.riga_tab_trasp {
	background-color:#e4e3df;
	margin-bottom:1px !important;
  padding: 2px;
}

.dettagli_trasp {background-color:#f9f8f3; width: 101%;}
.row_pari {background-color:#edece6}
.contCampi {
	clear: both;
	float: left;
	margin-bottom: 10px;
	width: 100%;
}

.colonna_piccola {
	float:left;
	width:10%;
	text-align:right;
	margin-right:2%;
}
.colonna_larga {
	float:left;
	width:88%;
}

.colonna_piccola2 {
	float:left;
	width:10%;
	text-align:right;
	margin-right:2%;
}
.colonna_larga2 {
	float:left;
	width:88%;
}


#pagination a.corrente {
background:#FFF;
color:#555;
}

#pagination a.corrente:hover {
background:#555;
color:#FFFFFF;
}
/*** trasparenza ***/